<% for(var i = 0; i < users.length; i++) { %>
<tr>
    <td><%= i + 1 %></td>
    <td><%= users[i].name %></td>
    <td><%= users[i].phone %></td>
    <td><%= users[i].gender %></td>
    <td><%= users[i].status %></td>
    <td>
        <a href="/update-user?id=<%= users[i]._id%>" class="btn border-shadow update">
            <span class="text-gradient"><i class="bi bi-pencil-square"></i></span>
        </a>
        <a class="btn border-shadow delete" data-id=<%= users[i]._id%> >
            <span class="text-gradient"><i class="bi bi-trash2-fill"></i></span>
        </a>
    </td>
</tr>
<% } %>